#!/bin/sh

file_log=./log
file_img_video=/datalog/video_data

mkdir -p ${file_log}
mkdir -p ${file_img_video}

if [ ! -d ${file_log}]; then
    mkdir -p ${file_log}
else
    echo "log文件夹已经存在"
fi

if [ ! -d ${file_img_video}]; then
    mkdir -p ${file_img_video}
else
    echo "img_video文件夹已经存在"
fi

#rm -rf ${file_log}/run*
ps -ef | grep "app_dssm_0329.py" | grep -v grep | awk '{print $2}' | xargs kill -9

nohup python3 -u  ./app_dssm_0329.py > /dev/null 2>&1 &